/* Color Palette: Green */

/*Color 1*/
.color-1-bg,
#product-list .product-controls .btn.btn-primary,
#product-title-actions .btn.btn-primary,
#product-list .product-controls .btn.btn-disabled,
#product-title-actions .btn.btn-disabled,
#sidebar-buy-actions .btn.btn-primary,
#sidebar-buy-actions .btn.btn-disabled,

#register-steps li.active,
#register-actions .btn { background-color: #00a651; }

.color-1-border,
#product-list .product-controls .btn.btn-primary,
#product-title-actions .btn.btn-primary,
#product-list .product-controls .btn.btn-disabled,
#product-title-actions .btn.btn-disabled,
#sidebar-buy-actions .btn.btn-primary,
#sidebar-buy-actions .btn.btn-disabled,
.btn-light-orange,

.btn-light-orange:hover,
.btn-orange:hover,
#header-search button,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.modal .modal-navigation a:hover span,

#register-steps li.active,
#register-actions .btn,
#sidebar .more a,
#sidebar .more a:hover,
.checkbox .btn.active, .radio .btn.active,
.ui-slider-handle.ui-state-hover,
a .icon-pagination-prev:hover,
a .icon-pagination-next:hover { border-color: #00a651; }

.color-1-color,
a,
a:hover,
.breadcrumb a:hover,
.breadcrumb .active,
.important,
#footer a:hover,
#footer .nav li.active a,
#page-header .btn-group.per-page .btn.active { color: #00a651; }

/*Color 2*/
.color-2-bg,
#header-search button,
.checkbox .btn.active,
.radio .btn.active,
.modal .modal-navigation a:hover span,
.btn-light-orange,
.btn-orange,
.btn-light-orange:hover,
.btn-orange:hover,
.ui-slider-handle.ui-state-hover,
a .icon-pagination-prev:hover,
a .icon-pagination-next:hover { background-color: #70b427;
border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25); }

.color-2-border { border-color: #70b427; }

.color-2-color { border-color: #70b427; }


/*Color 3*/
.color-3-bg,
#sidebar .more a,
#sidebar .more a:hover,
#page-header .btn-group.sort .btn.active,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.pagination li.active a,
.pagination li.active a:hover { background: #bab800; }
.pagination li.active a:hover { opacity:.7; }

.color-3-border,
#sidebar .more a,
#sidebar .more a:hover,
#page-header .btn-group.sort .btn.active,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.pagination li.active a { border-color: #bab800; }

.nav-tabs li.active:after { border-top-color: #bab800; }

.color-3-color,
#page-header .btn-group.per-page .btn.active,
#page-header .btn-group.view .btn.active i { color: #bab800; }